### Method

# RB PlaylistSource get_db

#### Declaration [src]

    RhythmDB*
    rb_playlist_source_get_db (
      RBPlaylistSource* source
    )

#### Description [src]

Returns the `RhythmDB` instance. The caller must not unref the object once finished with it.

Gets property | `RB.PlaylistSource:db`

#### Return value

Type: `RhythmDB`

The `RhythmDB` instance.

The returned data is owned by the instance.